.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-60e100df-cfef-97b4-b4f3-42f598f07d99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60e100df-cfef-97b4-b4f3-42f598f07d99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-05b13657-a47d-fb59-e91f-d6e17f71ae14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05b13657-a47d-fb59-e91f-d6e17f71ae14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78d6454e-af55-fb8c-222f-2d4e317a894f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78d6454e-af55-fb8c-222f-2d4e317a894f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7663c1d-a740-ae9d-4895-3678591fcdff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7663c1d-a740-ae9d-4895-3678591fcdff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70db3fdb-0d0e-7cae-ee6f-81e104c0054c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70db3fdb-0d0e-7cae-ee6f-81e104c0054c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e1c5adab-3471-c26c-ed71-c3c3bcd50053 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e1c5adab-3471-c26c-ed71-c3c3bcd50053) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e142e953-e0c2-61b3-8bca-633c1fe5c5b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e142e953-e0c2-61b3-8bca-633c1fe5c5b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5c0d647-dad5-9bce-7b3c-b5a59c68f609 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5c0d647-dad5-9bce-7b3c-b5a59c68f609) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-190354e5-6b1c-c4e9-9550-333148696205 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-190354e5-6b1c-c4e9-9550-333148696205) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-94a65675-60ae-9a4f-5ed1-875ce1cb9d4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94a65675-60ae-9a4f-5ed1-875ce1cb9d4a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb6bd467-eac7-63f0-1d26-47650be6cb10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb6bd467-eac7-63f0-1d26-47650be6cb10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f334f1c3-b005-e251-c313-dc69da408726 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f334f1c3-b005-e251-c313-dc69da408726) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5683a8fc-530d-de1a-9386-e3b005659db3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5683a8fc-530d-de1a-9386-e3b005659db3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3bab10a-89f1-93ab-63bb-abda331e5a0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3bab10a-89f1-93ab-63bb-abda331e5a0b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c0a0150-ff61-2602-143e-e0643f548aa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c0a0150-ff61-2602-143e-e0643f548aa7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37468b2f-6c94-8f82-03ab-2ca4d4808de3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37468b2f-6c94-8f82-03ab-2ca4d4808de3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bfcd38fb-cb3b-ba3d-95b8-a74b0e0eb12e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bfcd38fb-cb3b-ba3d-95b8-a74b0e0eb12e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa0b26e2-2183-a60b-e169-f0e38041e8b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa0b26e2-2183-a60b-e169-f0e38041e8b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dda67fe0-6254-7cdc-cf4a-e53e3daa96e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dda67fe0-6254-7cdc-cf4a-e53e3daa96e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e75114a2-77f9-9d63-7987-bed2940175a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e75114a2-77f9-9d63-7987-bed2940175a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8649dd5e-6f2e-0f08-e6be-50fcc132694d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8649dd5e-6f2e-0f08-e6be-50fcc132694d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9e8cbc84-698c-8c85-f37e-611f3ff35b41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e8cbc84-698c-8c85-f37e-611f3ff35b41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d765f68c-7250-2ddd-19b4-627a7fce8f16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d765f68c-7250-2ddd-19b4-627a7fce8f16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8196988d-1e8c-c656-8e37-05f424fcd455 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8196988d-1e8c-c656-8e37-05f424fcd455) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b22e2a30-2407-ae2c-7b84-8b6a0f585fbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b22e2a30-2407-ae2c-7b84-8b6a0f585fbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-468d072f-8728-a0b6-810e-2c4d2957b719 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-468d072f-8728-a0b6-810e-2c4d2957b719) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c16e3ba-f4f4-3920-7887-c634f5315d69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c16e3ba-f4f4-3920-7887-c634f5315d69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-408fa229-3e55-881d-21d3-2210edf374aa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-408fa229-3e55-881d-21d3-2210edf374aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24b5e636-771b-7a64-f39b-587f90532e2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24b5e636-771b-7a64-f39b-587f90532e2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-841e9cac-04ea-8e7e-b059-eaf7f6063620 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-841e9cac-04ea-8e7e-b059-eaf7f6063620) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96e920e4-1f63-cd5c-32ab-0ed2f626b23a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96e920e4-1f63-cd5c-32ab-0ed2f626b23a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1876229-d9d5-28c1-81c9-10f638abb0eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1876229-d9d5-28c1-81c9-10f638abb0eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81efcebd-46ed-6dac-84f7-058d03c4280a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81efcebd-46ed-6dac-84f7-058d03c4280a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-547ef9ee-8fc3-a1f9-2f5b-11239db2977a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-547ef9ee-8fc3-a1f9-2f5b-11239db2977a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b0a76438-7d0d-21d9-a27c-ada4c6876159 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0a76438-7d0d-21d9-a27c-ada4c6876159) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81fb0b5b-8a2b-df98-301b-9a2dd64f1063 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81fb0b5b-8a2b-df98-301b-9a2dd64f1063) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f999e285-ea5e-4f00-bceb-bb3430993ad7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f999e285-ea5e-4f00-bceb-bb3430993ad7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c2d69bdb-ff10-6636-0319-7ff77fdd6032 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2d69bdb-ff10-6636-0319-7ff77fdd6032) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a873cdb-fe4c-6476-1d0c-f2b3f2470001 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a873cdb-fe4c-6476-1d0c-f2b3f2470001) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3ebe8cc-668e-a678-3875-9f890e4d6e78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3ebe8cc-668e-a678-3875-9f890e4d6e78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f610a15-6202-f992-a83e-c450e8cfec3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f610a15-6202-f992-a83e-c450e8cfec3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9169f64f-38f8-bd47-18b6-488eb2972033 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9169f64f-38f8-bd47-18b6-488eb2972033) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-955d7f28-e725-4458-d5c7-af590182f71a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-955d7f28-e725-4458-d5c7-af590182f71a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b203e4b-94b8-4fe6-bcc0-3f998c8c1fb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b203e4b-94b8-4fe6-bcc0-3f998c8c1fb7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c48e243-a41a-93dd-5991-d19f51c6e175 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c48e243-a41a-93dd-5991-d19f51c6e175) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e35c45f-0c5e-0a2b-c4b6-d90cb2aed18a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e35c45f-0c5e-0a2b-c4b6-d90cb2aed18a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3915fee-88d4-f687-58e3-39fcf7b46520 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3915fee-88d4-f687-58e3-39fcf7b46520) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f88ab923-1e72-c2b5-58f8-4bce711f7a99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f88ab923-1e72-c2b5-58f8-4bce711f7a99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-249bf3d7-11e1-e0cd-2af4-0e437d01fdc4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-249bf3d7-11e1-e0cd-2af4-0e437d01fdc4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
